Subject: Re: FT-530 HT coverage expansion mods needed

From: [email-masked] (J'mes ,,,)
Date: Fri, 18 Jun 1993 15:37:02 GMT

>From article <[email-masked]>, by [email-masked] (John Schubert):
> YAESU FT-530
> (from  Yaesu Service Dept.)

> o Carefully locate Jumper Pad 13 and remove solder.
> o Carefully locate Jumper Pad 15 and remove solder or 0 Ohm chip resistor.

in the report I had I only removed PAD 15 (or 13 I forget :-(  ) should I

-- 
Internet:   [email-masked]                  James Pallack, N1PEC
FidoNet:    1:325/101.0                       P.O. Box 5035
CompuServe: 72636,2123                        Burlington,  VT 05402-5035
Data/BBS: 802-453-6074 (1200-9600 HST DS)     Voice: 802-453-6073